@charset "utf-8";

@media (max-width: 980px) {
   html,
   body {
      font-size: 13px;
   }
   h1,
   .nav_vertical li,
   #galeria p {
      font-size: 1.4rem;
   }
   h2 {
      font-size: 1.3rem;
   }
   #logo {
      width: 60vw;
   }
   .p-1 {
      padding: 30px;
   }
   .pt-1 {
      padding-top: 80px;
   }
   .logo {
      right: 60px;
   }
   .logo img {
      width: 150px;
   }
   nav {
      display: none;
      left: 0;
      margin-top: 70px;
      width: 100vw;
      height: 100vh;
      background-color: rgba(255, 255, 255, 0.8);
   }
   nav li {
      margin: 0;
      margin-bottom: 10px;
      width: 32%;
   }
   .lan {
      margin: 0;
      margin-top: -5px;
   }
   .menu {
      display: inline-block;
   }
   .w-10 {
      width: 0;
   }
   #title_artistas {
      align-items: flex-start;
   }
   .nav_artistas li {
      margin-bottom: 5px;
   }
   .back {
      display: none;
   }
   .txt_sala {
      bottom: 7px;
   }
   .item_novedades {
      width: 100%;
   }
}
